@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/**********************
* header文字サイズ変更 *
***********************/
/* スマホ・タブレットビュー */
#header .site-name-text {
	font-size: 22px;
	font-weight:bolder;
	text-shadow: 1px 1px 0 #f39800
}
.tagline{
	font-size: 12px;
	font-weight:bolder;
	text-shadow: 1px 1px 0 #f39800
}
/* タブレットより大きいサイズの指定 */
@media screen and (min-width: 769px) {
	#header .site-name-text {
		font-size: 42px;
		font-weight:bolder;
		text-shadow: 1px 1px 0 #f39800
	}
	.tagline{
		font-size: 20px;
		font-weight:bolder;
		text-shadow: 1px 1px 0 #f39800
	}
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
